{
  "navigationBarTitleText": "个人中心",
  "enablePullDownRefresh": false,
  "navigationBarBackgroundColor": "#00B075",
  "usingComponents": {
    "uni-icons": "/components/uni-icons/uni-icons",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}